.erro{
    color:red;
    font-size: 1.5rem;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.sucesso{
    color:green;
    font-size: 1.5rem;
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.entrada{
    opacity: 1;
}

body{
    font-family: Verdana, sans-serif;
}

#app{
    width: 40%;
    background-color: rgb(62, 167, 253);
    margin: 0 auto;
    padding: 20px;
    box-shadow: 1px 1px 15px rgb(15, 5, 201);
    border-radius: 10px;
    text-align: center;
    
}

h1{
    margin-top: 0;
}

form{
    background-color: none;
    display: flex;
    flex-direction: column;
    font-size: 1.3rem;
    align-items: center;
}

label{
    margin-bottom: 8px;
}

input[type="text"], input[type="password"]{
    padding: 13px;
    border-radius: 10px;
    border: none;

    /* border-style: solid; */
    /* border-color: brown; */

    margin-bottom: 10px;
    font-size: 1.2rem;    
}

input[type="text"]{
    /* width: 400px; */
    width: 80%;
}

input[type="password"]{
    /* width: 250px;*/
    width:60% 
}

button{
    padding: 10px;
    background-color: rgb(139, 185, 255);
    color: rgb(0, 0, 0);
    border-style: solid;
    border-color: rgb(0, 30, 255);
    border-radius: 10px;

    cursor: pointer;
    font-size: 1.2rem;
    min-width: 20%;
}

button:hover{
    background-color: rgb(3, 200, 255);
    
}